## net.sf.statcvs.pages
Class LogPageGroupMaker

    java.lang.Object
      net.sf.statcvs.pages.LogPageGroupMaker

    public class LogPageGroupMaker

extends java.lang.Object

Constructor Summary
`LogPageGroupMaker(ReportConfig config)`

Method Summary
`PageGroup` `getPages()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### LogPageGroupMaker

    public LogPageGroupMaker(ReportConfig config)

Method Detail

### getPages

    public PageGroup getPages()